<app-loading *ngIf="isLoading"></app-loading>

<div class="app-list">
  <mb-table-merge-cell-wrap>
    <mb-table-merge-cell
      (changePageNum)="search($event)"
      [tableConfig]="tableConfig"
      [dataList]="listData"
      [isScrollHeight]="true"
      nzScrollHeight="80vh"
    ></mb-table-merge-cell>
  </mb-table-merge-cell-wrap>
</div>

<!--Hành động-->
<ng-template #actionTmpl let-fromDate="fromDate" let-content="content" let-listGocItAllotmentSettingDetail="listGocItAllotmentSettingDetail">
  <mb-button-icon mbButtonType="EYE" (click)="viewDetail(fromDate, content, listGocItAllotmentSettingDetail)"> </mb-button-icon>
  <mb-button-icon *ngIf='objFunction?.create' mbButtonType="COPY" (click)="copy(fromDate, content, listGocItAllotmentSettingDetail)"> </mb-button-icon>
</ng-template>
<!--End: Hành động-->
